
/* footer-specific stuff */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 65px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 65px;
  text-align: center;
  font-size: smaller;
}

.modal-large {
	width: 75%;
}


*{
	/*Override default text size for all of bootstrap*/
	font-size: 13px;
	/*line-height: 1.428;*/
	/*border: 1px solid red;*/
	/*border-radius: 15px ;*/
}

.navbar {
	margin-bottom: 5px; /* override the 20px that bootstrap gives */
}

#foot_links li {
	display: inline;
	margin: 0;
	padding: 0 20px;
}


#logoLink {
	display: block;
	width: 265px;
	height: 42px;
	padding: 0px;
	margin: 15px 0 12px 15px;
	background-image: url(/images/tap_logo.png);
	background-repeat: no-repeat;
	/*border: 1px solid purple;*/
}

#topBanner {
	/*width: 728px;*/
	/*height: 100px;*/
	/*margin-top: 15px;*/
	display:inline-flex;
	/*border: 1px solid black;*/
}


.noPadding {
	padding: 0px 0px 0px 0px;
}

.padding1 {
	padding: 1px 1px 1px 1px;
}

.padding2 {
	padding: 2px 2px 2px 2px;
}

.padding3 {
	padding: 3px 3px 3px 3px;
}

.padding4 {
	padding: 4px 4px 4px 4px;
}

.padding5 {
	padding: 5px 5px 5px 5px;
}


.filled {
	/*border:solid 1px black;*/
	background-color: rgba(246, 246, 246, 0.99);
}

.admin_controls {
	float: right;
}

/* content from menu.css */
/* Generated using http://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0 */

.navbar-default {
    background-color: #663399;
    /*background-image: url(/images/dark-gradient.png);*/
    background-image: url(/images/grad2.gif);
    background-size: 100% 100%;
    border-color: #663399;
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fffdbb;
}
.navbar-default .navbar-text {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fffdbb;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #672e92;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #f15a13;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-toggle {
    border-color: #f15a13;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #f15a13;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ffffff;
}
.navbar-default .navbar-link {
    color: #ffffff;
}
.navbar-default .navbar-link:hover {
    color: #fffdbb;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fffdbb;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fffdbb;
        background-color: #f15a13;
    }
}


#leftContent > .panel, #adminLeftContent > .panel {
	margin-left: -15px;
	margin-right: -15px;
}


/* override the datepicker background colour for disabled dates */
.datepicker table tr td.day.disabled {
	background-color: #eee;
	border-radius: 0;
}

/* allow popovers to be a reasonable width */
.popover {
	max-width: 400px;
}

/* separate the menu items a bit better (as menu widths are all over the place) */
#mainmenu ul.nav > li {
	border-left: 1px solid rgba(125,125,125,0.6); 
}
#mainmenu ul.nav > li:last-child {
	border-right: 1px solid #666; 
}
#mainmenu ul.nav > li:hover {
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.4);
	transition: box-shadow 0.3s ease-in-out;
}

/* the login and register links on the main menu get special handling */
#mainmenu li.login {
	background-color: #ea0d91;
	min-width: 80px;
	text-align: center;
	background-image: linear-gradient(to bottom, #ea0d91, #aa0065);
}

#mainmenu li.register {
	background-color: #9fdd1a;
	min-width: 80px;
	text-align: center;
	background-image: linear-gradient(to bottom, #9fdd1a, #617e44);
}


/* fake up some of the joomla styles */
h2.contentheading {
	font-weight: bold;
	color: #ed008c;
	padding-top: 20px;
}